---
title: "Private Property API: Reference Bond Rate | Perceptlayer"
description: "Reference Bond Rate from Private Property as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/private-property/reference-bond-rate
---

[APIs](https://perceptlayer.com/apis) / [Private Property](https://perceptlayer.com/apis/private-property) / Reference Bond Rate

# Private Property: Reference Bond Rate

Reference Bond Rate from Private Property as JSON. 1 credit per successful call.

GET `/v1/private-property/reference-bond-rate`

## Parameters

This endpoint takes no parameters.

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/private-property/reference-bond-rate" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/private-property?try=reference-bond-rate#playground) with your own parameters. 1 credit per successful call; failed calls are free.
